Subject: tts audio samples

From: Candide Kemmler <[email-masked]>
Date: Tue, 19 Feb 2002 15:37:52 +0100

Hi,

I had almost finished this job more than a month ago. 10 days ago, I 
finally recorded the 7 remaining diphones. And now is the time to decide 
myself to finally make this available. :-)

OK, I hope it will be of some use. Haven't really, seriously checked 
everything.
The r's are not trilled however, they are pronounced "à la française".

Please find the archive at:

http://www.fractals.be/lojban/ak.jar

jar is the extension for "java archives". So you'll have to have some 
version of the JDK present. unjar with: "jar xvf ak.jar". ak is for my 
cousin's name: Alexandre Kama Kitoko, who did the recordings.

Please let me know of the possible (probable) ill-recorded samples, and 
I'll do my best to fix 'em.

Candide